Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

ip phones not registered on cme

Hi, I need your help for a problem that i experiecing.

I have a 3945 routeur wiht CME version 8.1. my ip phones 7911 and 7931 not registered on a cme. when i load configuraton, i get error when i create cnf files.

So, i'll try succesively the no auto assign command under telephony service; i use time-zone, i deactivated auto reg-ephone but nothing.

Can somebody can help me fixing my problem please?

3 REPLIES
Cisco Employee

Re: ip phones not registered on cme

Hello Nathanael


Could you please paste the error you are getting and if possible show run as well.

I have couple of question ?

1. Is the DHCP locally configured ? Is the phone getting the IP address ?
2. Are you trying to register phones manually initially ?
3. Have enter below command under telephony ?
a. Max-ephone
b. Max-dn
c. Ip source address

4. If you are doing manual registration of the phones? Have configured ephone-dns and ephones ?


Br,
Nadeem

Sent from Cisco Technical Support iPhone App

Br, Nadeem Please rate all useful post.
New Member

Re: ip phones not registered on cme

Hi Nadem, thank you for your response. The answers of all your questions are YES !

i have many type of ip phones (7911, 7912, 7905, 7931 and 7940).

Initially, 7912, 7940 and 7905 works with routeur 3745 and 7931, 7911 works with router 3945 cme version 8.0.

So i want to configure 3945 for all phones. After my first configuration, only 7911 ip phones do not registered, yesterday i merged my configuration with few modifications in order to registered 7911 phones and i get now 7911 and 7931 phones not registered.

I use today a router 3845 with cme 4.0 and all ip phones registered without 7931. So i want to know if i can download 7931 firmware in my router 3845 with cme 4.0

Regards,

Nathanaël

Cisco Employee

Re: ip phones not registered on cme

Hello Nathanael

Since you have CME 4.0, Unfortunately CME 4.0 does not support the phone 7931.it supported from CME 4.0.2 rls..

below are some useful link which may help if you want to upgrade and get it registered.

http://cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/33matrix.htm

Not Supported CME 4.0

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/cme40spc.html

CME 4.0.2:

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/cme402sp.htm

I would suggest to upgrade to higher CME version above CME 4.0.2. if doing so you may need following files

for your ip phones:  ie 7931;

SCCP31.8-2-2SR2S.loads*
term31.default.loads
cvm31sccp.8-2-2TR2.sbn
jar31sccp.8-2-2TR2.sbn
dsp31.8-2-2TR2.sbn
apps31.8-2-2TR2.sbn
cnu31.8-2-2TR2.sbn

Br,

Nadeem

Br, Nadeem Please rate all useful post.
855
Views
0
Helpful
3
Replies
CreatePlease to create content